/*
	Theme Name: Honeybear Lane Custom Theme by Moonsteam Design
    Theme URI: https://moonsteamdesign.com
    Description: A custom Genesis 2.0 child theme by Moonsteam Design
    Author: Sara of Moonsteam Design
    Author URI: https://moonsteamdesign.com/
 
	Template: genesis
	Template Version: 2.0.0
 
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Reset (normalize.css 2.1.2)
	Link: http://necolas.github.com/normalize.css/
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#292829}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.archive-pagination:before,
.clearfix:before,
.entry:before,
.entry-pagination:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.archive-pagination:after,
.clearfix:after,
.entry:after,
.entry-pagination:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}

/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

html {
	font-size: 62.5%; /* 10px browser default */
}

body {
	background: #fff;
	color: #494949;
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.6;
	font-weight: 300;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

a {
	color: #000;
	text-decoration: none;
}

a:hover {
	color: #999;
	text-decoration: none;
}

p {
	margin: 0 0 16px;
	margin: 0 0 1.6rem;
	padding: 0;
}

strong {
	font-weight: 700;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote {
	margin: 0 0 16px 0;
	padding: 24px 40px;
	padding: 2.4rem 3rem 1rem;
	background: #E2E2E2;
}

pre {
	background: #E2E2E2;
	color: #ccc;
	overflow: scroll;
	padding: 0 2rem;
	padding: 0 20px;
	white-space: pre;
}

cite {
	font-style: normal;
}

.screen-reader-text {
	display: none;
}

hr {
	margin: 0 0 20px;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 1.2;
	margin: 0;
	margin-bottom: 16px;
	padding: 0;
	letter-spacing: 1px;
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
	color: #25383D;
}

h1 {
	font-size: 21px;
}

h2 {
	font-size: 20px;
}

h3 {
	font-size: 18px;
}

h4 {
	font-size: 16px;
}

h5 {
	font-size: 14px;
}

h6 {
	font-size: 12px;
}


/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video {
	max-width: 100%;
}

img {
	border: none;
	height: auto;
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background: #ebeaea;
	border: 1px solid #ebeaea;
	color: #333333;
	padding: 9px;
	width: 100%;
	font-size: 15px;
}

input[type="checkbox"] {
	width: auto;
	margin: 0 5px 0 0;
}

input:focus,
textarea:focus {
	border: 1px solid #aaa;
	outline: none;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background: #eee;
	border: 1px solid #eee;
	box-shadow: none;
	color: #000;
	cursor: pointer;
	padding: 10px 20px;
	text-transform: uppercase;
	width: auto;
	margin: 5px 0 0 0;
	font-family: 'Lato', sans-serif;
	font-size: 11px;
	border-radius: 0;
	letter-spacing: 1.5px;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"] {
	background: #fff;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 20px;
	width: 100%;
}

th {
	font-weight: bold;

}

td {
	padding: 6px;
}

	


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.wrap {
	margin: 0 auto;
}

.site-container {
	clear: both;
	margin: 0;
	width: 100%;
	padding: 0;
}

.site-inner {
	background: #fff;
	clear: both;
	margin: 0 auto;
	width: 100%;
	padding: 0;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-wrap {
	width: 1100px;
	margin: 0 auto;
	padding: 30px 0 0;
}

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 1000px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* Content */

.content {
	float: right;
	width: 64%;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 520px;
}

.sidebar-content-sidebar .content {
	padding-left: 40px;
}

.full-width-content .content {
	width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	margin-top: 0;
	width: 30%;
	padding: 0;
	text-align: center;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}


/* Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar {
	background: #fff;
	margin-right: 24px;
	padding: 10px;
}

.alignright .avatar {
	background: #fff;
	margin-left: 24px;
	padding: 10px;
}

.search-form {
    position: relative;
}

.search-form > input {
    padding-left: 20px;
    background: #fff;
	border: 1px solid #fff;
}

.md-ms .search-form > input {
	border: none;
	border-left: 1px solid #ddd;
}

.search-form input[type="submit"] {
    background: none !important;
    border: none;
    clip: inherit;
    color: #000;
    display: inline-block;
    font: 20px/1 'dashicons';
    height: 34px;
    padding: 0 6px 0 10px;
    position: absolute;
    right: 4px;
    
    vertical-align: top;
    width: 38px;
}
.search-form input:hover[type="submit"] {
	color: #65832b;
}

.footer-widgets .search-form input {
	text-align: center;
}


img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone {
	margin-bottom: 12px;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

.wp-caption {
	max-width: 100% !important;
}
.wp-caption img {
    display: block;
    margin: 0 auto 10px;
} 
.wp-caption-text {
	font-size: 12px;
	margin: 0;
	text-align: center;
	font-style: italic;
	font-family: 'Georgia', serif;
}

img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td {
	text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 20px;
	font-family: 'Georgia', serif;
	font-style: italic;
	font-size: 12px;
	background: #eee;
	padding: 5px 10px;
}

.single .breadcrumb {
	text-align: center;
}

.author-box {
	background: #fff;
	border: 1px solid #ddd;
	margin-bottom: 20px;
	padding: 20px;
}

.author-box-title {
	font-size: 16px;
	margin-bottom: 4px;
}

.author-box p {
	margin: 0;
	font-size: 14px;
}

.author-box .avatar {
	background: #fff;
	margin-right: 24px;
	padding: 4px;
}

.archive-description {
    background-color: #f7f7f7;
	padding: 18px 20px 16px;
	text-align: center;
	margin: 0 0 20px 0;
}

.archive-title {
    margin: 0;
	padding: 0 0 2px;
	font-size: 16px;
}

.taxonomy-description {
    background-color: #f7f7f7;
	padding: 18px 20px 16px;
	text-align: center;
	margin: 0 0 20px 0;
}
.taxonomy-description h1 {
    margin: 0;
	padding: 0;
	font-size: 16px;
}

/* Headings
--------------------------------------------- */


.entry-author {
	padding: 0;
}


.entry-title {
	font-weight: 400;
	line-height: 1.2;
	margin: 0 0 5px;
	font-style: normal;
	letter-spacing: 1px;
}

.single .entry-title {
	margin: 0 0 4px;
}

.entry-title a {
    color: #000;	
}

.page h1.entry-title{
	margin: 0 0 20px;
}

.full-width-content h1.entry-title {
	text-align: center;
}

.widgettitle {
	margin: 0 0 14px;
	text-align: center;
	padding: 0 0 4px;
	letter-spacing: 1px;
}

.sidebar .widgettitle a {
	border: none;
}

/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	width: 100%;
	text-align: center;
	padding: 0;
	margin: 0;
}

.site-header .wrap {
	width: 1100px;
	margin: 0 auto;
}

/* Title Area
--------------------------------------------- */

.title-area {
	text-transform: uppercase;
}

.site-title {
	font-size: 36px;
	margin: 0 auto;
	text-align: center;
	text-transform: uppercase;
	padding: 0;
	font-style: normal;
	letter-spacing: 1px;
	line-height: 1;
	font-family: 'Georgia', serif;
}

.site-title a {
	color: #585858;
}

.site-description {
	font-size: 16px;
	line-height: 1.5;
	margin: 0 auto;
	text-align: center;
	text-transform: uppercase;
	padding: 0;
	display: none;
}

/* Full width header, no widgets */

.header-full-width .title-area,
.header-full-width .site-title {
	
}

.header-image .site-description {
	display: none;
	text-indent: -9999px;
}

.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}

/* Logo, hide text */

.header-image .site-header .wrap {
	padding: 0;
}

.site-title a {
	background: url(images/logo.png) top left no-repeat;
	background-size: 405px auto;
	width: 405px;
	height: 87px;
	margin: 65px auto 25px;
}

/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.nav-primary {
	padding: 0;
	display: inline-block;
	width: 100%;
	background: #F3F3F3;
}

.nav-secondary {
	width: 1100px;
	margin: 0 auto;
}

.nav-secondary .wrap {
	border-bottom: 1px solid #ddd;
}

.menu-toggle {
	display: none;
}

.genesis-nav-menu {
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}

.menu-secondary {
	text-align: center;
}

.genesis-nav-menu .sub-menu .menu-item {
	margin-top: 0;
}

.nav-primary .genesis-nav-menu .menu-item:hover {
	position: relative;
}

.genesis-nav-menu a {
	display: block;
	padding: 10px 9px 10px;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 0;
	font-family: 'Lato', sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 300;
	line-height: 1.2;
	letter-spacing: 2px;
}

.nav-primary a {
	color: #000;
	padding: 20px 10px;
}

.nav-primary a:hover {
	color: #666;
}

.nav-secondary a {
	color: #000;
}

.nav-secondary a:hover {
	color: #666;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
	margin: 0 0 0 -4px;
}

.nav-secondary .genesis-nav-menu .sub-menu {
	border-left: 1px solid #daddd6;
	border-right: 1px solid #daddd6;
	border-bottom: 1px solid #daddd6;
}

.menu-item-has-children button {
	display: none;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border-top: 0;
	padding: 15px 14px;
	position: relative;
	width: 200px;
	word-wrap: break-word;
}

.genesis-nav-menu .sub-menu a:hover {
	
}

.nav-secondary .genesis-nav-menu .sub-menu a {
	width: 198px;
	background-color: #fff;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -56px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	float: right;
}



/* Entries
--------------------------------------------- */

.entry {
	margin-bottom: 20px;
	margin-bottom: 2rem;
	padding: 0;
}

.home .entry,
.blog .entry,
.archive .entry,
.page-template-page_blog .entry {
	margin: 0 0 30px;
	padding: 0 0 20px;
	border-bottom: 1px solid #ddd;
}

.entry-content .attachment a,
.entry-content .gallery a {
	border: none;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 22px;
	margin-bottom: 2rem;
}

.entry-content ol li,
.entry-content ul li {
	margin-left: 40px;
	margin-left: 4rem;
}
.pagination ul li,
.pagination ol li { margin-left: 0; }

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul,
.entry-content .wp-caption p {
	margin-bottom: 0;
}

.home .entry-header,
.single .entry-header {
	margin-bottom: 0;
	text-align: center;
}

.archive .entry-header,
.blog .entry-header {
	text-align: left;
}

.entry-header .entry-meta,
.post-info {
	color: #848F98;
	border-top: none;
	border-bottom: none;
	font-family: 'Lato', sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: .5px;
}

.entry-header .entry-categories a {
    padding: 0 10px 0 11px;
    margin: 0 0 4px;
	font-size: 15px;
	color: #C7AD8C;
	text-transform: uppercase;
	font-size: 11px;
	font-family: 'Lato', sans-serif;
}

.entry-header .entry-categories {
	color: #C7AD8C;
	display: flex;
	margin: 0 0 20px;
	align-items: center;
	justify-content: center;
}


.single .entry-title:after {
    content: "";
    display: block;
    color: #DCD7CF;
	border-bottom: 1px solid #ddd;
	width: 100px;
	margin: 20px auto;
}

.entry-footer .entry-meta {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	display: inline-block;
	width: 100%;
	padding: 10px 0 9px;
	margin: 15px 0 30px; 
	line-height: 14px; 
	text-transform: uppercase;
	font-family: 'Lato', sans-serif;
	font-size: 12px;
}

.entry-footer .entry-meta a { 
    color: #7f7f7f;
}

.home .entry-footer .entry-meta,
.archive .entry-footer .entry-meta,
.blog .entry-footer .entry-meta {
	display: none;
}

.entry-footer .entry-meta p {
	margin: 0;
}

.entry-footer .entry-categories {
	width: 50%;
	float: left;
}

.entry-footer .entry-comments-link {
	width: 50%;
	float: right;
	text-align: right;
}

.after-entry {
	clear: both;
	border-top: 1px solid #ddd;
	display: inline-block;
	width: 100%;
	margin: 30px 0 0;
	padding: 30px 0 10px;
}

.after-entry .widget_sp_image img {
	border-radius: 50%;
}

.after-entry .widget_sp_image-description img {
	border-radius: 0;
}


/* Entry 

--------------------------------------------- */

.navigation,
.archive-pagination {
	clear: both;
	font-size: 14px;
	margin: 40px 0;
}

.pagination li {
	display: inline;
}

.pagination li a {
	border: 1px solid #ddd;
	background: #ddd;
	color: #666;
	cursor: pointer;
	display: inline-block;
	padding: 8px 12px;
}

.pagination li a:hover,
.pagination li.active a {
	background: #fff;
}

/* Comments
--------------------------------------------- */

.entry-comments,
#respond {
	background: #fff;
	font-size: 14px;
	font-weight: 300;
}

.commentnumber {
	color: #000;
	float: right;
	font-size: 20px;
	margin: 0px 10px 0 -10px;
	padding: 0;
}

#reply-title {
	font-weight: 300;
	text-align: left;
	margin: 15px 0 0 0;
}

#respond label {
	font-weight: 300;
	padding: 10px 0 5px;
	text-transform: uppercase;
}

.logged-in-as {
	font-size: 13px;
	text-transform: uppercase;
}

.entry-comments,
.ping-list,
#respond {
	margin-bottom: 40px;
}

a.comment-reply-link {
    background: #848F98;
	color: #fff;
	padding: 7px;
}
a.comment-reply-link:hover {
    background: none;
    color: #848F98;
}

.entry-comments .comment-author {
	margin: 0;
}

.entry-comments .comment-author .says {
	color: #333;
}

.comment-author cite {
	font-weight: 300;
	text-transform: uppercase;
}

#respond input[type="email"],
#respond input[type="text"],
#respond input[type="url"] {
	width: 50%
}

#respond label {
	display: block;
	margin-right: 12px;
	margin-right: 1.2rem;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
	margin-top: 24px;
	padding: 26px 26px 26px 0;
}

.comment-list li li {
	border: 1px solid #999;
	padding: 26px;
}

.comment .avatar {
	background: #fff;
	padding: 3px;
	margin: 0 16px 10px 0;
	border-radius: 50%;
}

.comment-meta {
    margin: 0 0 3px 0;
	font-size: 11px;
}

.comment-meta a {
	
}

.comment-edit-link {
	margin: 0 0 10px;
}

.comment-content {
	margin: 20px 0 0;
}

.bypostauthor {
	background: #fff;
}

.form-allowed-tags {
	display: none;
	font-size: 14px;
	padding: 24px;
}


/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar p {
	text-align: center;
}

.sidebar p:last-child,
.sidebar ul {
	margin: 0;
}

.sidebar li {
	list-style-type: none;
	padding: 5px;
	word-wrap: break-word;
	text-align:center;
}

.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.widget_archive {
	border-bottom: none !important;
}

.sidebar .widget {
	margin: 0 0 15px 0;
	padding: 0 0 20px 0;
}

.sidebar .widget:last-child {
	margin: 0;
}

.sidebar .search-form {
	width: 100%;
	text-align:center;
}

.sidebar img.centered, 
.sidebar .aligncenter {
	margin: 0 auto;
}

.sidebar a {
	text-transform: uppercase;
	font-size: 12px;
}


/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #F0F0F0;
	clear: both;
	margin: 40px 0 0;
	padding: 40px 10px 10px;
	width: 100%;
	position: relative;
}

.footer-widgets .wrap {
	width: 1100px;
	margin: 0 auto;
}

.footer-widgets a {
	color: #000;
}

.footer-widgets a:hover {
	color: #c0aa26;
}

.footer-widgets .widget {
	margin-bottom: 0;
	padding: 0;
}

.footer-widgets .widgettitle {
	margin: 0 0 8px;
}

.footer-widgets-1 {
    width: 100%;
	display: inline-block;
}

.footer-widgets-2 { 
width: 32%; 
float: left; 
margin-right: 2%; 
padding: 0 2%; 
} 

.footer-widgets-3 { 
width: 32%; 
float: left; 
padding: 0 2%; 
} 

.footer-widgets-4 { 
width: 32%; 
float: right; 
padding: 0 2%; 
} 


.footer-widgets ul {
	text-align: center;
	padding: 25px 0 0;
}

.footer-widgets ul li {
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
}

.footer-widgets .widget ul > li {
	list-style-type: none;
    margin: 0;
    padding: 0 20px;
    text-align:center;
    font-size: 16px;
    letter-spacing: 1px;
	display: inline;
}


.footer-widgets .enews {
	display: flex;
	width: 100%;
	align-items: center;
	justify-content: center;
}

.footer-widgets .enews .widgettitle {
	margin: 0;
	padding: 0;
}

.footer-widgets form {
	width: 60%;
	padding: 0 10px;
}

.footer-widgets .enews input[type="text"], 
.footer-widgets .enews input[type="email"] {
	width: 70%;
	margin: 0;
	background: #fff;
}

.footer-widgets input[type="submit"] {
	display: inline-block;
	margin: 0;
	padding: 13px 15px 12px;
	background: #fff;
}

/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #F0F0F0;
	font-size: 12px;
	padding: 1.5%;
	text-align: center;
	width: 100%;
	margin: 0;
	color: #4B4B4B;
	font-family: 'Lato', sans-serif;
	font-size: 11px;
}

.site-footer a {
	color: #4B4B4B;
}

.site-footer a:hover {
	color: #4B4B4B;
}

.site-footer p {
	margin: 0;
}


/* More etc
---------------- */

p.comment-subscription-form {
   margin: 0;
}
div#commentluv {
   padding: 0;
}
div#commentluv input#doluv {
   margin: 10px 10px 10px 0;
   width: 10px;
}
div#commentluv span img {
   margin-bottom: 0rem;
}



/* User Profile Widget */

.user-profile,
.sidebar .user-profile {
	border: 1px solid #666;
	padding: 20px;
}

.user-profile p {
	font-size: 13px;
	font-size: 1.3rem;
	text-align: left;
}

.user-profile a {
	display: block;
}

.user-profile .alignright .avatar {
	margin-left: 15px;
	margin-left: 1.5rem;
	padding: 0 !important;
}

.user-profile .alignleft .avatar {
	margin-right: 20px;
	margin-right: 2rem;
	padding: 0 !important;
}

.user-profile img.avatar {
	margin-right: 20px;
}



/* Genesis eNews
--------------------------------------------- */

.enews {
	text-align: center;
	background-color: #F3F3F3;
	padding: 30px !important;
	margin: 0 auto;
}

.enews input[type="text"],
.enews input[type="email"] {
	margin: 0 0 4px;
	width: 46%;
	background-color: #fff;
	border: 1px solid #fff;
	color: #666;
	text-align: center;
	font-style: italic;
}

.enews .widgettitle,
.enews h4 {
	color: #E2E2E2;
}

.footer-widgets .enews input[type="text"],
.footer-widgets .enews input[type="email"] {
	width: 100%;
	margin: 0 0 4px;
}

.sidebar-primary .enews input[type="text"],
.sidebar-primary .enews input[type="email"] {
	width: 100%;
}

.enews input[type="submit"] {
	width: auto;
	margin: 10px auto 0;
	padding: 9px 20px 10px;
	display: block;
	background: #fff;
	border: 1px solid #fff;
}

.enews input[type="submit"]:hover {
	
}	


/* # Custom Front Page
----------------------------------------------- */

.front-1 {
	width: 100%;
	display: inline-block;
	margin: 0 0 40px;
}

.front-1 .widget-wrap {
	position: relative;
}

.front-1 .widget_sp_image {
	text-align: center; 
	width: 31.623931623931625%; 
	float: left; 
	margin-left: 2.5641%; 
	margin-bottom: 10px; 
}

.front-1 .widget_sp_image:nth-of-type(3n+1) {
	margin-left: 0;
	clear: both;
}

.front-1 .widget_sp_image-description {
    background: #eee;
    color: #000;
    font-style: normal;
    text-transform: uppercase;
    font-family: 'Lato', sans-serf;
    font-size: 14px;
    letter-spacing: 1px;
    position: absolute;
    display: flex;
    width: 70%; 
    text-align: center;
    justify-content: center;
    align-items: center;
    -moz-box-align: center;
    -moz-box-orient: vertical;
    -moz-box-pack: center;
    bottom: 0; 
    left: 50%; 
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%); 
    transform: translate(-50%,-50%);
	padding: 10px;
}

.front-1 .widget_sp_image-description p {
	margin: 0;
}

.front-2 {
	width: 100%;
	display: inline-block;
	margin: 0 0 40px;
}

.front-2 .enews {
	display: flex;
	width: 100%;
	align-items: center;
	justify-content: center;
}

.front-2 .widgettitle {
	margin: 0 15px 0 0;
	padding: 0;
	color: #000;
}

.front-2 .enews form {
	width: 80%;
}

.front-2 .enews input[type="email"],
.front-2 .enews input[type="text"] {
	padding: 10px;
	margin: 0 5px;
}

.front-2 .enews input[type="submit"] {
	display: inline-block;
	margin: 0 0 0 5px;;
	padding: 15px 25px;
}

.enews .widgettitle, .enews h4 {
	color: #000;
}

.front-3 {
	width: 100%;
	display: inline-block;
	margin: 0;
}

.front-3 .widgettitle {
	font-size: 16px;
}

.front-3 h2.entry-title {
	font-size: 16px;
}

.front-3 .entry {
	text-align: center; 
	width: 23.076923076923077%;  
	float: left; 
	margin-left: 2.5641%; 
	margin-bottom: 10px; 
	border: none;
}

.front-3 .entry:nth-of-type(4n+1) {
	margin-left: 0;
	clear: both;
}


/* # Etc
---------------------------------------------------------------------------------------------------- */

.more-link {
    margin: 0;
	text-align: center;
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
	font-size: 12px;
}

.more-link a {
    cursor: pointer;
    padding: 0;
}

.posts-page-description {
	display: none;
}

.blog-template-description {
	display: none;
}

.md-pd {
	margin: 0;
	padding: 20px 0 15px;
	font-style: italic;
	text-align: center;
}

.md-pd p {
	margin: 0;
	text-align: center;
}

.woocommerce .md-pd {
	display: none;
}

.dashicons-menu:before {
	font-size: 15px !important;
}


/* Search Box 
------------------------------------------------------ */

#top-search {
    text-align:center;
    display: inline-block;
    margin-right: 20px;
}
#top-search a {
    color: #000;
    line-height: 0;
    display: block;
    font-size: 16px;
    width: 32px;
    height: 32px;
    text-align: center;
    padding: 7px;
    margin: 0;
}
#top-search a:hover {
    color: #ccc;
}
.show-search {
    display: none;
    z-index: 10000;
    float: right;
}
.show-search #searchform input#s {
	padding: 15px 35px 15px;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	border: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 3;
	color: #313131;
	height: 83px;
	line-height: 28px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background: #f7f7f7;
	font-weight: normal;
	letter-spacing: 1px;
	font-size: 13px;
}
.search_alert_title {
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 5px;
    font-size: 16px;
}
.search-form input[type="submit"] {
    background: none !important;
    border: none;
    clip: inherit;
    
    display: inline-block;
    
    height: 34px;
    padding: 0 6px 0 10px;
    position: absolute;
    right: 4px;
    margin: 2px 0 0;
    vertical-align: top;
    width: 38px;
}
.search-form input[type="submit"] {
    font-family: FontAwesome;
    color: #000;
}
.show-search a.close-search {
	
	width: 20px;
	height: 60px;
	display: inline-block;
	right: 0;
	top: 0;
	z-index: 5;
	text-align: center;
	line-height: 60px;
	font-size: 16px;
	cursor: pointer;
	color: #313131;
	font-family: FontAwesome;
}

#top-search {
	width: 20px;
	text-align: center;
}
#top-search > a {
	
	font-size: 16px;
	line-height: 35px;
	color: #313131;
	cursor: pointer;
	background: none;
	display: block;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
#top-search > a:hover {

}
#top-search > a > i {
	width: 20px;
}
.show-search #searchform input.search-input {
	padding: 15px 35px 15px 0;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	border: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 3;
	color: #313131;
	height: 58px;
	line-height: 28px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background: none;
	font-weight: normal;
	letter-spacing: 1px;
	font-size: 13px;
}
.show-search a.close-search {
	position: absolute;
	width: 20px;
	height: 60px;
	display: inline-block;
	right: 20px;
	top: 28px;
	z-index: 5;
	text-align: center;
	line-height: 60px;
	font-size: 16px;
	cursor: pointer;
	color: #313131;
}

@media only screen and (max-width: 500px) {
	
	#top-search > a { line-height: 28px; height: 28px; margin: 0 auto; }
	.show-search { float: none; }
	#top-search a { margin: 0 auto; }

}

.home .enews form {
	display: inherit
}
.home .enews input[type="submit"] {
	margin: 0 10px;
	padding: 9px 20px 9px;
	line-height: 1;
}

.more-link {
	text-align: left;
}

.sidebar-primary .widget_sp_image img {
	margin-bottom: 15px;
}

.sidebar-primary .widget_sp_image-description a {
	font-size: 12px;
	font-family: 'Lato', sans-serif;
	color: #747474;
}

.sidebar .widget::after {
	height: 1px;
  display: block;
  width: 150px;
  background: #ddd;
  content: '';
	margin: 30px auto 0;
}

.sidebar-primary .enews {
	background: none;
	padding: 0 30px 10px !important;
}

.sidebar-primary .enews input[type="email"],
.sidebar-primary .enews input[type="text"] {
	background: #F2F2F2 !important;
}

.sidebar-primary .enews input[type="submit"] {
	background: #848F98;
	border: 1px solid #848F98;
	color: #fff;
}

.sidebar-primary .enews input[type="submit"]:hover {
	background: #fff;
	color: #333;
}

.blog .entry-header {
	text-align: left;
	margin-top: 10%;
}

.after-entry p {
	font-size: 16px;
	margin: 0;
}

.after-entry img {
	margin-bottom: 8px
}

.after-entry p:last-child {
	margin: 0;
}

.after-entry img.alignleft {
	margin: 0 24px 0 0;
}

.after-entry .widget_sp_image .widget-wrap {
	display: flex;
	align-items: center;
	justify-content: center;
}


.footer-widgets .enews .widgettitle {
	text-align: right;
}

.footer-widgets form {
	width: 60%;
}

.footer-widgets .enews input[type="text"], .footer-widgets .enews input[type="email"] {
	margin: 0 4px;
	width: 39%;
	display: inline-block;
}

.footer-widgets .enews input[type="submit"] {
	display: inline-block;
	padding: 13px 24px 12px;
	margin: 0 0 0 2px;
}



/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1099px) {
	.site-header, .site-header .wrap, .nav-primary .wrap, .nav-secondary, .content-sidebar-wrap, .md-ff2, .md-ff3, .footer-widgets .wrap, .md-oab .wrap, .md-tb .wrap, .custom-front .front-2 .wrap, .custom-front .front-3 .wrap, .custom-front .front-4 .wrap, .custom-front .front-5 .wrap { width: 100%; }
	
	.home .content-sidebar-wrap { padding: 0 2%; }
	.content-sidebar-wrap { padding: 20px 2% 0; }
	.md-ff2, .md-ff3 { padding: 0 2%; }
	
	.md-ff3 .enews-widget input[type="text"], .md-ff3 .enews-widget input[type="email"] { width: 35%; }
	
	.site-title { padding: 0; }
	.title-area { float: none; margin: 0 auto; width: auto; }
	.site-title { text-align: center; }
	
	.nav-primary { float: none; }
	.md-ms { margin-right: 2%; }
	
	a.more-link { margin: 12px 0 0 0;}
	.foogallery-container { width: 33%; padding-left: 15px; }
	
	.md-ms .wrap { width: 100%; }
	
	.category .content,
		.category-2 {
			width: 100%;
			padding: 0 2%;
		}
		
		.mdlp .mdlp1 {
			background-size: 100% auto;
			background-position: top center;
			background-attachment: scroll;
		}
	
		.packages {
			float: none; 
			width: 100%;
		}
	
}	

@media only screen and (max-width: 1024px) {
.site-header { position: relative; }
.site-inner { margin: 0 auto; }
.nav-primary .simple-social-icons { text-align: center; float: none; }
}

@media only screen and (max-width: 800px) {
	.content-sidebar-wrap {
			padding: 0 2%;
		}
	.simple-social-icons .alignright { float: none; display: inline-block; text-align: center; }
	
	.md-oab input[type="email"] { width: 98%; margin: 0 auto; }
	
	.five-sixths, .four-sixths, .one-fourth, .one-half, .one-sixth, .one-third, .three-fourths, .three-sixths, .two-fourths, .two-sixths, .two-thirds { float: none; margin-left: 0; width: 100%; margin: 0 0 15px; }
	
	.site-header { padding: 0; margin: 0 auto; }
	
	.one-half { margin-left: 0; }
	
	.footer-widgets .widget ul > li 
	
	.mdlp .alignleft, .mdlp .alignright { float: none; }
	.mdlp img.alignleft, .mdlp .wp-caption.alignleft, .mdlp img.alignright, .mdlp .wp-caption.alignright { margin: 0 auto 24px; display: block; text-align: center; }
	.mdlp .mdlp4 #widget_sp_image-57, .mdlp .mdlp4 #text-31 { float: none; width: 100%; margin: 0 auto 10px; }
	.packages .one-third { padding: 20px; }
	.packages h4 { margin: -20px -20px 20px; padding: 20px; }
	.mdlp .mdlp3 .widget { width: 100%; padding: 0; }
	
	.packages .one-third { width: 100%; }
	.packages .one-third:nth-child(3n) { width: 100%; }
	.mdlp td { display: block; width: 100%; }
	
	/* ### Genesis Responsive Menus */
	
    .md-ti { width: 100%; float: none; text-align: center; background: #f7f7f7; box-shadow: none; }
       .nav-primary { width: 100%; float: none; box-shadow: none; z-index: 10000; }
       li.wpmenucartli { border-left: none; padding-left: 20px; }
	
	.category .entry, .tag .entry { width: 100%; margin-left: 0; }
	.sidebar-primary { text-align: center; }
	
	.nav-primary .widget-area { width: 100%; float: none; margin-right: 0; padding: 10px 10px 0; margin: 0 0 7px; }
	.nav-primary .widget-area .widget:nth-of-type(1), .nav-primary .widget-area .widget:nth-of-type(2) { float: none; text-align: center; margin: 10px auto 0; }
	.show-search { float: none; margin: 0 0 5px; }
	.show-search #searchform input#s { width: 100%;  }
	
	.search-form { width: 80%; margin: 0 auto; border: 1px solid #ddd; }

	.nav-primary { margin: 0; padding: 0; }
	
	.nav-primary .widget-area { margin: 0; }
	
	.simple-social-icons ul { display: inline-block; }
	
	button.menu-toggle {
		display: block;
		background: #f7f7f7;
	}
	
	.genesis-responsive-menu .wrap {
		padding: 0;
	}

	.genesis-responsive-menu {
		display: none;
		position: relative;
	}

	.genesis-skip-link .skip-link-hidden {
		display: none;
		visibility: hidden;
	}

	.menu-toggle,
	.sub-menu-toggle {
		background-color: #fff;
		border-width: 0;
		color: #333;
		display: block;
		margin: 0 auto;
		overflow: hidden;
		text-align: center;
		visibility: visible;
	}

	.menu-toggle:focus,
	.menu-toggle:hover,
	.sub-menu-toggle:focus,
	.sub-menu-toggle:hover {
		border-width: 0;
		color: #666;
	}

	.menu-toggle {
		position: relative;
		width: 100%;
		z-index: 1000;
		color: #666;
	}
	

	.menu-toggle,
	.menu-toggle:focus,
	.menu-toggle:hover {
		
	}

	.menu-toggle::before {
		margin-right: 10px;
		text-rendering: auto;
	}

    .menu-item-has-children button {
    	display: inline-block;
		background: transparent;
    }

	.sub-menu-toggle {
		float: right;
		padding: 13px 10px;
		position: absolute;
		right: 0;
		top: 0;
		z-index: 100;
	}

	.sub-menu .sub-menu-toggle {
		padding: 12px 10px;
	}

	.sub-menu-toggle::before {
		display: inline-block;
		text-rendering: auto;
		-webkit-transform: rotate( 0 );
		-ms-transform:     rotate( 0 );
		transform:         rotate( 0 );
		-webkit-transition: transform .25s ease-in-out;
		-ms-transition:     transform .25s ease-in-out;
		transition:         transform .25s ease-in-out;
	}

	.sub-menu-toggle.activated::before {
		-webkit-transform: rotate( 180deg );
		-ms-transform:     rotate( 180deg );
		transform:         rotate( 180deg );
	}

	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: center;
		background: #fff;
	}

	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.genesis-responsive-menu .genesis-nav-menu .nav-socials a {
		display: inline-block;
	}
	
	.genesis-responsive-menu .genesis-nav-menu .menu-item a

	.genesis-responsive-menu .genesis-nav-menu .sub-menu {
		border: none;
	}

	.genesis-responsive-menu .genesis-nav-menu .menu-item > a:focus ul.sub-menu,
	.genesis-responsive-menu .genesis-nav-menu .menu-item > a:focus ul.sub-menu .sub-menu {
		left: 0;
		margin-left: 0;
	}

	.genesis-responsive-menu .genesis-nav-menu > .menu-item-has-children > a::after {
		content: none;
	}

	.genesis-responsive-menu .genesis-nav-menu .sub-menu {
		clear: both;
		display: none;
		margin: 0;
		opacity: 1;
		position: static;
		width: 100%;
	}
	
	.genesis-nav-menu .sub-menu a { background-color: #f7f7f7; }

	.genesis-responsive-menu .genesis-nav-menu .sub-menu .sub-menu {
		margin: 0;
	}
	
	a.more-link { text-align: center; }

	.after-entry .enews-widget input[type="text"], .after-entry .enews-widget input[type="email"] { width: 100%; margin-bottom: 5px; }
	
	.genesis-nav-menu {
		text-align: center;
		}
	
		.genesis-nav-menu .sub-menu a {
			width: 100%;
		}
	
		.dashicons, .dashicons-before:before {
			height: auto;
			width: auto;
		}
		.nav-primary a {
			padding: 20px;
		}
		.nav-socials {
		float: none;
		display: inline !important;
			width: auto;
	}
	.category .entry {
	  width: 31.623931623931625%;
	}
	.category .entry:nth-of-type(4n+1) {
	    clear: none;
	    margin-left: 2.5641%;
	}
	.category .entry:nth-of-type(3n+1) {
	    clear: both;
	    margin-left: 0;
	}
		.footer-widgets .enews {
			display: block;
		}
		.footer-widgets .enews .widgettitle {
		text-align: center;
			margin-bottom: 5px;
	}
		.footer-widgets .enews input[type="text"], .footer-widgets .enews input[type="email"] {
			width: 100%;
			margin-bottom: 5px;
		}
		.footer-widgets form {
		width: 100%;
	}
		#sb_instagram #sbi_load {
		position: absolute;
		top: 60%;
	}
	.site-title a {
		margin: 45px auto 25px;
	}
		.front-1 {
			margin-bottom: 0;
		}
		.footer-widgets .wrap {
			width: 100%;
		}
		img.alignleft, .wp-caption.alignleft {
			float: left;
			margin: 0 24px 24px 0;
		}
}

@media only screen and (max-width: 767px) {
	img.alignleft, .wp-caption.alignleft { margin: 0 auto 20px; display: block; }
	.alignleft { float: none; }
	a.more-link { float: none; margin: 10px auto 0; }
	.entry-header .entry-meta, .entry-header .post-info, .entry-header .entry-comments-link  { }
	.entry-footer .entry-categories, .entry-footer .entry-tags, .entry-footer .entry-comments-link { width: 100%; float: none; text-align: center; padding: 0 0 4px; display: block; }
	
	.footer-widgets .enews-widget input[type="email"] { width: 100%; }
	.footer-widgets .enews-widget p { margin: 0; }
	.genesis-nav-menu { text-align: center; }
	.genesis-nav-menu > .right { float: none; }
	
	    .archive .entry { width: 100%; float: none; margin-left: 0; }
	
}

@media only screen and (max-width: 500px) {
	
	.content-sidebar .content, .content-sidebar-sidebar .content, .sidebar-content-sidebar    .content, .sidebar-primary, .sidebar-left, .sidebar-right, .sidebar-bottom { float: none; width: 100%; }
	
	.site-header { position: relative; }
	.site-inner { margin: 0 auto; }

.footer-widgets .widget { text-align: center; }

.genesis-nav-menu a { font-size: 13px; letter-spacing: 1.5px; padding: 10px 5px; }

.custom-front .enews { display: block; text-align: center; }
.custom-front .enews-widget .widgettitle { width: 100%; text-align: center; margin: 0 auto 10px; }
.custom-front .enews-widget form { width: 100%; }

.custom-front .front-2 .widget { width: 100%; float: none; margin-left: 0; }

.custom-front .front-4 .entry { width: 48.717948717948715%; }
.custom-front .front-4 .entry:nth-of-type(4n+1) { clear: none; margin-left: 2.564102564102564%; }
.custom-front .front-4 .entry:nth-of-type(odd) { clear: both; margin-left: 0; }

.footer-widgets-1::before { display: none; }
.footer-widgets .widgettitle { margin: 0 0 10px; }

  li.wpmenucartli { padding-left: 0; }
  
  .entry-header .entry-categories { display: inline-block; line-height: 1; }
  
  .footer-widgets .enews { display: inline-block; }
  .footer-widgets .enews .widgettitle { padding-bottom: 5px; }
  .footer-widgets form { width: 100%; }
  .footer-widgets .enews input[type="submit"] { margin: 0 auto; }
  .footer-widgets .widget ul > li { font-size: 11px; }
  
  .md-ts {
  		display: none;
  	}
  	.header-image .site-title a {
  		margin: 0 auto 5px;
  	}
  	.home .enews input[type="submit"] { margin: 5px auto 0; }
  	.header-image .site-title a {
  		background-size: 250px auto;
  	width: 250px;
  	height: 180px;
  	}
  .category .entry {
   width: 48.717948717948715%;
  }
  .category .entry:nth-of-type(3n+1) {
      clear: none;
      margin-left: 2.5641%;
  }
  .category .entry:nth-of-type(odd) {
      clear: both;
      margin-left: 0;
  }	
  	.after-entry .widget_sp_image .widget-wrap  {
  		display: block;
  		text-align: center;
  	}
  	.after-entry img.alignleft {
  	margin: 0 auto 15px;
  }
  	#sb_instagram #sbi_load {
  	position: relative;
  	top: 50%;
  }
  	.related h3 {
  		text-align: center;
  	}
  	.woonav {
  		display: none;
  	}
	
	.mdlp .mdlp1 { padding: 200px 10px; }
	.mdlp .widgettitle { margin-bottom: 20px; }
	.mdlp .one-half { width: 100%; }
	
	.genesis-responsive-menu .genesis-nav-menu {
			background: #fff;
		}
		.genesis-responsive-menu .genesis-nav-menu .right  {
			display: inline-block;
			padding: 20px 10px;
		}
		.site-container {
			padding: 20px 0 0;
		}
		.site-title {
			padding: 10px;
		}
		.header-image .site-title a {
			height: 55px;
		}
	
		.front-1 .widget_sp_image {
			float: none;
			width: 100%;
			margin-left: 0;
		}
		.front-2 .enews {
			display: inline-block;
		}
		.front-2 .widgettitle {
			margin: 0 auto 10px;
		}
		.front-2 .enews form {
			width: 100%;
		}
		.front-2 .enews input[type="email"],
		.front-2 .enews input[type="text"] {
			width: 100%;
			margin: 0 0 5px;
		}
		.front-3 .entry {
			width: 48%;
		}
		.front-3 .entry:nth-of-type(4n+1) {
			clear: none;
			margin-left: 2.5641%;
		}
		.front-3 .entry:nth-of-type(odd) {
			clear: both;
			margin-left: 0;
		}
	
		.category .entry {
			width: 100%;
		}
	
		img.alignleft, .wp-caption.alignleft {
			float: none;
			margin: 0 auto 20px;
			text-align: center;
			display: block;
		}
	
		.footer-widgets-2,
		.footer-widgets-3,
		.footer-widgets-4 {
			width: 100%;
			margin: 0 0 30px;
		}
}

@media only screen and ( max-width: 404px) {
	.header-image .site-title a {
		background-size: 100% auto;
		width: 100%;
		height: 80px;
	}
}